Skip to navigation

Resolve a comment thread

View as Markdown

Resolves a comment and any associated replies. On success, this returns an HTTP 204 No Content response.

Comment thread IDs return in the GET /comments response for collections and collection items.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

threadIdintegerRequired
The comment's thread ID.

Response

Successful Response

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error